#abc-pumps_lp {
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    color: #00113E;
}

#abc-pumps_lp img {
    width: 100%;
    height: auto;
}

#abc-pumps_lp h2,
#abc-pumps_lp h3 {
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    font-weight: bold;

}

#abc-pumps_lp h2 {
    font-size: 24px;
    padding-top: 48px;
    margin: 0 auto 75px;
    letter-spacing: 5px;
}

#abc-pumps_lp h3 {
    font-size: 18px;
    margin-bottom: 57px;
    line-height: 2;
}

#abc-pumps_lp h1 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    color: #00113E;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 30px;
    font-weight: 900;
}

#abc-pumps_lp p {
    font-size: 16px;
    margin-bottom: 37px;
    line-height: 1.8;
}

.main-area{
    position: relative;
}
.main-area h1{
    position: absolute;
    bottom: 0;
}

#nav_items .size {
    display: flex;
    justify-content: space-between;
    width: 650px;
    margin: 50px auto 0;
}

#nav_items .nav_item{
    width: 200px;
    height: 200px;
    position: relative;
}
#nav_items .nav_item a{
    color: #fff;
}
#nav_items .nav_item img{
    position: absolute;
    top: 0;
    left: 0;
    transition: .3s all
}
#nav_items .text_box{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    font-family: "Noto Sans JP", sans-serif;
}
#nav_items .nav_item .text_box span{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 28px;
    font-weight: 900;
}
#nav_items .nav_item .text_box p{
    line-height: 1.2;
    margin-bottom: 1em;
}
#nav_items .nav_item a:hover img {
    opacity: 1;
}
#nav_items .nav_item a:hover .bg {
    transform: rotate(30deg);
    transition: .3s all
}

#nav_items .etc {
    display: flex;
    justify-content: space-between;
    width: 650px;
    margin: 30px auto 0;
    position: relative;
}

#nav_items .etc .etc-item {
    position: relative;
}
#nav_items .etc .etc-item a div {
    width: 100%;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}
#nav_items .etc .etc-item a div p {
    margin: 0;
}

#shoes{
    width: 896px;
    margin: 0 auto;
}

#shoes #bp, #shoes #bg, #shoes #bt{
    padding-top: 100px;
}
#shoes .shoes-ttl-area{
    border-bottom: 3px solid #00113E;
    margin-bottom: 50px;
}
#shoes .shoes-ttl{
    display: flex;
    width: 660px;
    margin: 0 auto;
}
#shoes .shoes-ttl p{
    margin: 0 auto 10px;
}
#shoes .shoes-ttl img{
    width: auto;
    height: 30px;
}
#shoes .shoes-ttl p img{
    height: 35px;
}

#shoes .shoes-txt-area{
    display: flex;
    justify-content: space-between;
}
#shoes .shoes-txt-area p{
    font-size: 14px;
    margin:1em auto;
    font-weight: 500;
}
#shoes .salepage_link{
    background-color: #00113E;
    margin: 0 auto;
    border-radius: 0;
    width: 140px;
}
#shoes .salepage_link img{
    width: 13px;
    margin-left: 1em;
}
#shoes .salepage_link:hover{
    opacity: .6;
}
#shoes .salepage_link:hover img{
    opacity: 1;
}

#coordinate{
    padding-top: 150px;
    position: relative;
    color: #00113E;
}

#coordinate .light{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    mix-blend-mode: screen;
}

#coordinate .coord-01,
#coordinate .coord-02,
#coordinate .coord-03,
#coordinate .coord-04{
    width: 100%;
    position: relative;
}
#coordinate .coord-01 > img,
#coordinate .coord-02 > img,
#coordinate .coord-03 > img,
#coordinate .coord-04 > img{
    width: 100%;
}
#coordinate .coord-01 .coord-01-item{
    width: 100%;
    position: relative;
    top: 4%;
    background-color: #FF8900;
}
#coordinate .coord-02 .coord-02-item{
    width: 100%;
    position: relative;
    background: #FFDDB5;
    background: linear-gradient(180deg,rgba(255, 230, 189, 1) 0%, rgba(255, 251, 209, 1) 50%, rgba(255, 254, 243, 1) 100%);
}
#coordinate .coord-03 .coord-03-item{
    width: 100%;
    position: relative;
    top: 0;
    background-color: #FF8900;
}
#coordinate .coord-04 .coord-04-item{
    width: 100%;
    position: relative;
    top: 0;
    background: #FFDDB5;
    background: linear-gradient(180deg,rgba(255, 230, 189, 1) 0%, rgba(255, 251, 209, 1) 50%, rgba(255, 255, 244, 1) 100%);
}
#coordinate .coord-01-item > img,
#coordinate .coord-02-item > img,
#coordinate .coord-03-item > img,
#coordinate .coord-04-item > img{
    width: 450px;
}
#coordinate .coord-ttl{
    width: 700px;
    margin: 0 auto;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
#coordinate .coord-02 .coord-ttl,
#coordinate .coord-03 .coord-ttl,
#coordinate .coord-04 .coord-ttl{
    padding-top: 0px;
}
#coordinate .coord-ttl p{
    width: 100%;
    position: absolute;
    margin: 0 auto;
    font-size: 40px;
    font-weight: bold;
    top: 33%;
    left: 50%;
    transform: translateX(-50%);
}

#coordinate .coord-point-area{
    position: relative;
    display: flex;
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding-top: 88px;
}
#coordinate .coord-02 .coord-point-area,
#coordinate .coord-04 .coord-point-area{
    justify-content: flex-end;
    padding-top: 100px;
}
#coordinate .coord-03 .coord-point-area{
    padding-top: 84px;
}
#coordinate .coord-point-area .coord-img01{
    width: 600px;
    z-index: 1;
}
#coordinate .coord-02 .coord-point-area .coord-img01{
    width: 650px;
    z-index: 1;
}
#coordinate .coord-04 .coord-point-area .coord-img01{
    width: 590px;
    z-index: 1;
}
#coordinate .coord-point-area .coord-img02{
    position: absolute;
    width: 500px;
    bottom: -10%;
    right: 0;
    z-index: 2;
}
#coordinate .coord-02 .coord-img02{
    position: absolute;
    width: 600px;
    bottom: -30%;
    left: 0;
}
#coordinate .coord-03 .coord-img02{
    bottom: -20%;
}
#coordinate .coord-04 .coord-img02{
    position: absolute;
    width: 450px;
    bottom: -22%;
    left: 0;
}
#coordinate .coord-01-item .coord-point{
    position: absolute;
    width: 570px;
    top: 30%;
    right: -5%;
    z-index: 1;
}
#coordinate .coord-02-item .coord-point{
    position: absolute;
    width: 500px;
    top: 30%;
    left: -5%;
    z-index: 1;
}
#coordinate .coord-03-item .coord-point{
    position: absolute;
    width: 570px;
    top: 35%;
    right: -5%;
    z-index: 1;
}
#coordinate .coord-04-item .coord-point{
    position: absolute;
    width: 500px;
    top: 25%;
    left: 0%;
    z-index: 1;
}
#coordinate .coord-01-item .coord-point .sub-ttl,
#coordinate .coord-03-item .coord-point .sub-ttl{
    position: absolute;
    top: 4%;
    left: 43%;
    width: 296px;
}
#coordinate .coord-02-item .coord-point .sub-ttl{
    position: absolute;
    top: 4%;
    left: 10%;
    width: 250px;
}
#coordinate .coord-04-item .coord-point .sub-ttl{
    position: absolute;
    top: 5%;
    left: 9%;
    width: 210px;
}
#coordinate .coord-point .sub-ttl p{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 0;
    padding-bottom: 0.5em;
    border-bottom: 2px dashed;
    width: 100%;
}
#coordinate .coord-point .sub-ttl div{
    position: relative;
    width: 10em;
    padding: 0 1.5em;
    margin: 0 auto .5em;
    font-size: 15px;
}
#coordinate .coord-point .sub-ttl div:before, #coordinate .coord-point .sub-ttl div:after {
    content: '';
    position: absolute;
    top: 52%;
    display: inline-block;
    width: 15px;
    height: 2px;
    background-color: #004C84;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

#coordinate .coord-point .sub-ttl div:before {
    left: 0;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

#coordinate .coord-point .sub-ttl div:after {
    right: 0;
}

#coordinate .comment{
    position: absolute;
    top: 35%;
    left: 18%;
}
#coordinate .coord-02 .comment{
    top: 32%;
    left: 15%;
}
#coordinate .coord-03 .comment{
    top: 36%;
}
#coordinate .coord-04 .comment{
    top: 32%;
    left: 11%;
}
#coordinate .comment div{
    display: flex;
}
#coordinate .comment img{
    height: 14px;
    width: auto;
    margin-right: 1em;
    margin-top: .5em;
}
#coordinate .comment p{
    text-align-last: left;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 20px;
}
#coordinate .coord-01 .comment div:first-child p{
    margin-bottom: 30px;
}
#coordinate .coord-02 .comment div:first-child p{
    margin-bottom: 50px;
}
#coordinate .coord-03 .comment div:first-child p{
    margin-bottom: 50px;
}
#coordinate .coord-shoes{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 830px;
    margin: 200px auto 0;
    z-index: 1;
}
#coordinate .coord-02 .coord-shoes{
    margin: 350px auto 0;
}
#coordinate .coord-03 .coord-shoes{
    margin: 250px auto 0;
}
#coordinate .coord-04 .coord-shoes{
    margin: 250px auto 0;
}
#coordinate .coord-shoes div{
    padding: 2em;
    background-color: #fff;
    width: 396px;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 0px rgba(255, 248, 60, 0.8);
}
#coordinate .coord-02 .coord-shoes div,
#coordinate .coord-04 .coord-shoes div{
    box-shadow: 0px 0px 20px 0px rgba(255, 137, 0, 0.4);
}
#coordinate .coord-shoes div>img{
    width: 350px;
    margin-bottom: 2em;
}
#coordinate .coord-shoes a.salepage_link{
    background-color: #00113E;
    margin: 0 auto;
    border-radius: 0;
    width: 120px;
    font-weight: bold;
}
#coordinate .coord-shoes a.salepage_link img{
    width: 13px;
    margin-left: 1em;
}

#stylist-insta{
    width: 475px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (max-width:1500px) {
    #stylist-insta{
        bottom: 4%;
    }
}
@media screen and (max-width:1300px) {
    #stylist-insta{
        bottom: 3%;
    }
}
#stylist-insta div div{
    display: flex;
    align-items: flex-end;
}
#stylist-insta div div p{
    border-bottom: 10px solid #FFF841;
    margin-bottom: 0;
}
#stylist-insta div div a{
    margin-left: 2em;
}
#stylist-insta div div a:hover img{
    width: 55px;
    transition: .3s all;
}
#stylist-insta div div img{
    width: 50px;
    transition: .3s all;
}
#stylist-insta p{
    text-align: left;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
    margin-top: 1em;
    margin-bottom: 0;
}

#stylist-insta p span{
    font-size: 30px;
}


#review {
    padding-top: 150px;
    color: #00113E;
}
#review .review-ttl {
    margin-bottom: 80px;
}
#review .review-ttl p {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #00113E;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
}
#review .review-ttl p img {
    width: 464px;
    padding-top: 10px;
}
#review .review-ttl p span {
    background: linear-gradient(transparent 50%, #FFF841 50%);
}
#review .review-area {
    position: relative;
    width: 845px;
    margin: 0 auto;
}
#review .review2 {
    margin-top: 100px;
}

#review .review-name {
    position: absolute;
    top: -5%;
    left: -8%;
    display: flex;
    align-items: center;
}
#review .review-name img {
    width: 165px;
}
#review .review-name a:hover img {
    opacity: .9;
}
#review .review-name a {
    color: #00113E;
}
#review .review-name p {
    margin-left: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    text-align-last: left;
    margin-bottom: 0;
}
#review .review-txt {
    width: 67%;
    position: absolute;
    top: 27%;
    left: 50%;
    transform: translateX(-50%);
}
#review .review-txt p {
    text-align-last: left;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
}
#review .review-size {
    position: absolute;
    bottom: 0;
    right: 5%;
    display: flex;
}
#review .review-size p {
    line-height: 1.3;
    text-align-last: left;
    font-weight: bold;
    font-size: 20px;
}
#review .review-size p:last-child {
    margin-left: 1em;
}

.jmp-btn {
    position: relative;
    width: 295px;
    margin: 50px auto 150px;
}
.jmp-btn a div {
    width: 100%;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}

a.salepage_link {
    width: 546px;
    margin: 60px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid #ccc;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    font-weight: bold;
    font-size: 18px;
    height: 70px;
    background-color: #000;
    color: #fff;
}

a.salepage_link {
    font-size: 14px;
    height: auto;
    background-color: #222222;
    color: #fff;
    width: fit-content;
    padding: 9px 24px;
    border-radius: 5px;
    border: none;
    font-weight: normal;
}


a.salepage_link:hover {
    text-decoration: none;
    opacity: 0.7;
}